<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [styles](./foundation-login.styles.md)

## styles variable


**Signature:**

```typescript
styles: (options: TemplateOptions) => import("@microsoft/fast-element").ElementStyles
```
